APMIA 10.7 SP3 support /compatibility RHEL 7.9 OpenJDK 1.8

book

Article ID: 206064

calendar_today

Updated On:

Products

CA Application Performance Management Agent (APM / Wily / Introscope) CA Application Performance Management (APM / Wily / Introscope) INTROSCOPE DX Application Performance Management

Issue/Introduction

We need to remediate the existing APMIA installed on physical RHEL 7.9 immediately even before moving to SaaS. Please confirm if we can move to using Open JDK 1.8 instead of the default bundled JRE in APMIA?

 Also the same remediation needs to be done at EM level too.

Can we delete the JRE bundle within the EM install and start using the Open JDK?

 

Cause

Per Dev and Engineering, they haven't certified or tested APM 10.7SP3 & openjdk (EM and Agents). According to them It is not so much about the OS version. 

Environment

Release : 10.7.0

Component : APM Agents

Resolution

Per Development and Engineering, have not certified or tested APM 10.7SP3 & OpenJDK (EM and Agents). According to them It is not so much about the OS version. And it should work.